﻿.route_product {
  min-height: 500px;
}
.route_product .product-box {
  
}
.route_product .product-box .item_product{width: 31%; margin-right: 3.5%; margin-bottom: 35px; float: left; display: flex; flex-direction: column; background: #fff;}
.route_product .product-box .item_product:nth-child(3n){margin-right: 0px;}
.route_product .product-box .item_product .pic-box{display: flex; justify-content: center; align-items: center;background: #fff; flex: 1; overflow: hidden;}
.route_product .product-box .item_product .item_product-box{box-shadow: 0 0 6px -1px rgba(193,194,195,0.6); -webkit-transition: all .2s linear; transition: all .2s linear;}
.route_product .product-box .item_product .pic-box img{max-width: 100%; max-height: 100%;}
.route_product .product-box .item_product .title{width: 100%;height: 60px;line-height: 60px;text-align: center;color: #333; background: #fff; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.route_product .product-box .item_product .brief{height: 0; line-height: 1.8; overflow: hidden; position: absolute; bottom: 0; left:0; width: 100%; background: rgba(229,12,37,0.75);-webkit-transition: all .3s linear;transition: all .3s linear; color: #cc0022;}
.route_product .product-box .item_product .brief span{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5;}
.route_product .product-box .item_product .bian img{width: 100%; display: block;}
.route_product .product-box .item_product:hover .brief{height: 100%; background: rgba(204,0,34,0.8); color: #fff;}